.mall-container {
  width: 1000px;
  margin: 0 auto;
}

a:hover {
  color: #fff;
}

.mall-code-container {
  width: 950px;
  margin: 0 auto;
  background: #fff;
  border-radius: 10px;
  padding: 30px 0 50px;
  text-align: center;
  margin-top: 82px;
}

.mall-word-img {
  width: 728px;
  height: 53px;
  margin: 38px 0;
  display: block;
}

.pngFix {
  margin-top: 40px;
}

.join-btn {
  background: #f69915;
  border-radius: 10px;
  display: block;
  padding: 20px 30px;
  width: 220px;
  color: #fff;
  font-size: 30px;
  box-sizing: border-box;
  text-align: center;
}

.ercode-img {
  width: 320px;
  height: 320px;
  margin: 0 auto;
}

.ercode-word {
  font-family: PingFang SC;
  font-weight: 500;
  font-size: 30px;
  color: #333333;
  text-align: center;
  margin-top: 20px;
}
